recovery:
  state:
    round: 370
    hash: "2a815f55bbe003e331f321dd3d971eeed840e79eb3be553654d53c9f7cc4d621828476b691e5c8d6f8222177de7aad05"
    timestamp: "2025-10-07T05:47:00.236765581Z"
  bootstrap: null
  package: null
  stream: null
